<?php

namespace App\Services\Customer;

use App\Models\CommonModel;
use App\Services\CommonService;

abstract class CustomerService extends CommonService
{
    protected function __construct(CommonModel $model)
    {
        parent::__construct($model);
        $this->addClassPaths('Customer');
    }
}
